/* RESET */
html{color:#000;background:#FFF;}
html,body,div,dl,dt,dd,ul,h1,h2,h3,h4,h5,h6,pre,code,form,p,fieldset,legend,input,textarea,blockquote,table,th,td, tr{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,th{font-size:100%;font-weight:normal;font-style:normal;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
ul{list-style:none;}
fieldset,img{border:none;}
caption,th{text-align:left;}
table, tr{border-collapse:collapse;border-spacing:0;}
legend{color:#000;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
strong{font-size:100%;font-weight:bold;font-style:normal;}
p{margin:3px;padding:3px;}

/* TYPE */
body{font:12px Verdana, sans-serif;color:#000;}
a:link{font-style:inherit;}
a:visited{font-style:inherit;}
a:hover{font-style:inherit;}
a:active{font-style:inherit;}

/* LAYOUT */
html, body{background-color:#FFF;}
.clear{clear:both;}
.clearer{clear:both;display:block;margin:0;padding:0;height:0;line-height:1px;font-size:1px;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
/* Hide from IE Mac \*/ .clearfix{display:block;}
/* End hide from IE Mac */ * html .clearfix{height:1px;}

.al-left{text-align:left;}
.al-right{text-align:right;}
.al-center{text-align:center;}
.vl-center{vertical-align:middle;}
.vl-top{vertical-align:top;}
.floatleft{float:left;}
.floatright{float:right;}

/* NAVIGATION - MENU BAR & IMAGE = NOT USED YET*/ 
#nav-header{width:100%;height:50px;float:left;clear:both;}
#nav-image{width:900px;height:230px;float:left;clear:both;border-top:solid 1px #000;border-bottom:solid 1px #000;}

#nav-wrapper{width:900px;height:24px;background-color:#8a6d63;border-bottom:2px solid #999;float:left;}
#nav-main{width:900px;position:relative;margin:0 auto;}
#nav-main{color:white;font-size:13px;text-align:center;padding-top:1px;}
#nav-wrapper ul{list-style:none;background-color:#6f6f6f;display:inline;margin:0px;padding:0px;}
#nav-wrapper ul a:hover{background-color:#3d3d3d;}
#nav-wrapper li{border:solid 1px gray;display:inline;line-height:23px;padding:1px 0;}
#nav-wrapper li a{color:white;text-decoration:none;text-align:center;padding:0 13px 0;border:solid 1px gray;}

/* TOP FLOATING BAR */
#topbox{width:100%;text-align:left;vertical-align:middle;}
#topbox{position:fixed;top:0;left:0;z-index:50;}
#topbox{box-shadow: 0px 1px 6px rgb(136, 136, 136);}
#topbox-inner{background-color:#202020;border:solid 1px #000;height:20px;}
#topbox-inner{color:white;font-size:14px;text-align:left;padding:5px 12px;}
#topbox-inner a{color:white;font-size:14px;text-decoration:none;}
#topbox-inner a:hover{text-decoration:underline;}
#topbox-refs{text-align:right;position:absolute;right:20px;padding-top:0;display:inline;}

/*PAGE CONTENT*/
#content-wrapper{height:auto;line-height:18px;padding:10px 5px;}
#col-left{height:auto;width:690px;float:left;background-color:#FFF;}
#col-right{min-height:400px;width:190px;float:right;background-color:#f4f1e8;border:solid 1px #ddd;}
#col-right-in{width:174px;margin:8px;}

h1,h2,h3,h4,h5,h6{color:#8A6D63;}
h1,h2,h3,h4,h5,h6{margin-bottom:3px;padding-bottom:0px;}
h1,h2,h3,h4{font-weight:bold;}
h2,h3,h4{line-height:14px;}
/*h1,h2{margin-bottom:18px;}*/
#content-wrapper h1{font-size:18px;line-height:20px;}
#content-wrapper h2{font-size:16px;line-height:18px;margin-top:10px;}
#content-wrapper h3{font-size:14px;margin-top:10px;}
#content-wrapper h4{font-size:1em;}
#content-wrapper p{margin-bottom:14px;}

#error404{width:100%;text-align:center;font-size:16px;}
#debug{color:#fff;font-size:10px;background-color:gray;position:relative;width:100%;}


/* FORM FIELDS */
.errorbox{text-align:center;color:#FFF;font-size:11px;font-weight:bold;padding:5px;background-color:#990000;margin-bottom:4px;}
.messagebox {text-align:left;padding:5px 40px;background-color:#ffdddd;color:#333;margin-bottom:8px;font-size:11px;border:solid 1px #ddd;}

fieldset{margin-top:0;margin-bottom:5px;padding:5px 5px 8px 5px;border:solid thin gray;border-radius:3px;}
textarea{color:black;font-size:11px;font-family:verdana, sans-serif;background-color:white;padding:2px 3px;border:solid 1px #99c;}
.formfield{color:black;font-size:11px;background-color:white;height:13px;margin-top:2px;padding:2px 3px;border:solid 1px #99c;border-radius:3px;}
.mformfield{color:black;font-size:11px;line-height:13px;background-color:white;text-align:right;height:13px;margin-top:2px;padding:2px 3px;border:solid 1px #99c;border-radius:3px;}
.uformfield{color:black;font-size:11px;background-color:white;padding:2px 3px;border:solid 1px #99c;text-transform:uppercase;height:13px;margin-top:2px;border-radius:3px;}
.eformfield{background-color:#ffdddd;}
.datafield{color:black;font-size:11px;background-color:#e5e5e5;height:13px;min-height:12px;margin-top:2px;padding:2px 3px;border:solid 1px #99c;border-radius:3px;}
.mdatafield{color:black;font-size:11px;background-color:#e5e5e5;text-align:right;height:13px;min-height:12px;margin-top:2px;padding:2px 3px;border:solid 1px #99c;border-radius:3px;}

.formdrop{color:black;font-size:12px;line-height:14px;margin-top:2px;padding:1px;border:solid 1px gray;border-radius:3px;}
.formdrop:focus{background-color:white;}

.buttonopen{cursor:pointer;}
.buttonsubmit{color:#fff;font-size:10px;font-weight:bold;line-height:10px;text-decoration:none;background-color:#444;margin:3px 1px;width:70px;height:16px;overflow:visible;padding:0 5px;border:solid 1px #000;border-radius:3px;}
.buttonsubmit:hover, .buttonsubmit:active{background-color:#3F28D4;}



.sharebut{font-size:9px;background-color:#fff;margin:5px;border:1px solid #aaaaaa;border-radius:3px;width:65px; height:18px;float:left;}
.sharebut:hover{background-color:#8C5A99;}
.sharebut a{text-decoration:none;padding-left:22px;display:block;margin:2px;color:#999;}
.sharebut a:hover{color:#fff;}
#facebook-share { background-color: none; background-image: url(/media/social/16px/facebook.png); background-repeat: no-repeat; background-position: 1px center; }
#twitter-share { background-color: none; background-image: url(/media/social/16px/twitter-2.png); background-repeat: no-repeat; background-position: 1px center; clear:left; }
#google-share { background-color: none; background-image: url(/media/social/16px/google-plus.png); background-repeat: no-repeat; background-position: 1px center;  }
#linkedin-share { background-color: none; background-image: url(/media/social/16px/linkedin.png); background-repeat: no-repeat; background-position: 1px center;}



input.backbtn{font-size:11px;float:right;color:#FFFFFF;background-color:#8AC007;text-align:center;padding:1px 14px 4px 10px;text-decoration:none;top:23px;right:30px;height:22px;position:absolute;border:1px solid #fff;border-radius:3px;}
.backbtn:hover{background-color:#666666;}